
h1
{
    font-size: 9pt;
	text-shadow: black 0px 3px 2px;
}

h2
{
    font-size: 8pt;
    font-weight: normal;
}

a, a:link, a:visited {color: #86FF0F; cursor: pointer}
a:hover {color: #ff6633;}

body
{
	font-family: Tahoma;
	background-color: Transparent;
	margin:0 0 0 0;
	color:#E1FFAD;
	font-size: 8pt;
	border: none;
	scrollbar-face-color: #41464E;
	scrollbar-highlight-color: #575F68;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #33373C;
	scrollbar-arrow-color: #AAEE54;
	scrollbar-track-color: #2F3238;
    font-family:Tahoma;
}

td
{
	font-size: 8pt;
}

img 
{
	/*behavior: url("../../pngbehavior.htc");*/
	border: none;
}

.TechBudgetRow
{
    height: 20px;
    vertical-align: middle;
}

.TechRow
{
    font-weight:bold;
}

.TechLevel
{
    font-size: 17px;
}

.NewspaperDate
{
    color:White;
}

.Newspaper
{
    background-color: #f4e2d1;
    color: Black;
}

.NewspaperHeadline
{
    font-size: 100%;
    font-weight: bold;
    text-transform: uppercase;
    text-align:center;
}

.NewspaperStory
{
    text-indent: 30pt;
}

.MenuImage
{
	cursor: pointer;
}

.MenuButton
{
	margin-top:9px;
	WIDTH: 100%;
	height:100%;
	vertical-align: middle;
	TEXT-ALIGN: center;
	cursor: pointer;
	color: #B6FF3D;
	font-weight:bold;
	font-family: Tahoma;
}

.MenuTD
{
	background-image: url(./images/menu/unpressed-button.gif);
	background-repeat:repeat;
}

.MenuTDOver
{
	background-image: url(./images/menu/over-button.gif);
	background-repeat:repeat;
}

.MenuTDPressed
{
	background-image: url(./images/menu/pressed-button.gif);
	background-repeat:repeat;
}

.rglow
{
	width:93px;
	height:16px;
	visibility:hidden;
}

.lglow
{
	width:85px;
	height:16px;
	visibility:hidden;
}

select
{
	font-family:Tahoma;
	font-size: 8pt;
}

.HiddenBox
{
	visibility: hidden;
	width:1px;
	height:1px;
}

.LoadingTable
{
	Z-INDEX: 600; 
	WIDTH: 100%; 
	POSITION: absolute; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: black; 
	FILTER: alpha(opacity=60); 
	moz-opacity: 0.6; 
	opacity: 0.6;
	text-align:right;
	vertical-align:bottom;
}

.Blocker
{
	WIDTH: 100%; 
	POSITION: absolute; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: black; 
	FILTER: alpha(opacity=60); 
	moz-opacity: 0.6; 
	opacity: 0.6;
	text-align:right;
	vertical-align:bottom;
}

.SmallFont
{
	font-size: 11px;
	color: white;
}

.HOFHeader
{
    font-size: 17px;
    text-decoration: underline;
}

.PopupHelp
{
    color: White;
	background-color: #192609;
	border: solid 1px #385514;
	padding: 5;
}

.TextInput
{
    font-family: Tahoma;
	border-width: 1px;
	border-color: #E1FFAD;
	border-style: solid;
	background-color: #000000;
	font-size: 9pt;
	color: #A9FF00;
}

hr
{
	color: #AAEE54;
	width: 70%;
}

.SecondaryTurnData
{
	font-size:10px;
}

.VeryGood
{
    color: #A9FF00;
    font-weight: bold;
}

.Good
{
	color: #A9FF00;
}

.VeryBad
{
    color: #FFA800;
    font-weight: bold;
}

.Bad
{
	color: #FFA800;
}

.NewsTable
{
	background-color: Navy;
	border: solid 1px black;
}

.SpacerTD
{
	padding-left: 15px;
}

.UpperBG
{
	background: #96a6b5;
}

.TechDescription
{
	font-size: 10px;
	text-align:center;
}

.TechLink
{
	color: Yellow;
}

.ContentTD
{
	color:#E1FFAD;
}

.MainLink
{
	text-decoration: none;
	color:white;
}

.TabTable
{
	border: solid 1px #AAEE54;
}

.TableBorder
{
	border-top: solid 1px #88B04D;
	border-left: solid 1px #88B04D;
	border-right: solid 1px #88B04D;
}

.TitleTD
{
	background-image: url('./Images/Table/TableHeaderGrad.gif');
	vertical-align: middle;
	text-align: center;
	color: black;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	height:26px;
	/*text-shadow: #ffffff 0px 0px 3px;*/
}

.TitleTDBorder
{
	/*border-right: 1px solid #53702b;*/
}

.SmallTableRowCell
{
	background-image: url('./Images/Table/SmallTableRowGrad.gif');
	background-repeat: repeat-x;
	height: 20px;	
/*	border-right: 1px solid #577d2c;*/
}

.TableRowCell
{
	background-image: url('./Images/Table/TableRowGrad.gif');
	background-repeat: repeat-x;
	height: 39px;	
/*	border-right:
 1px solid #577d2c;*/
}

.TableRowCellPadding
{
	padding-left: 10px;
}

.DoubleTableRowCellPadding
{
	padding-left: 10px;
	padding-right: 10px;
}

.CSSTitleTD
{
	background: #aae058; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aae058', endColorstr='#629f03'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#aae058), to(#629f03)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #aae058,  #629f03); /* for firefox 3.6+ */
}

.MenuContentTD
{
	color: #E1FFAD;
	background: #243711; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#283c14', endColorstr='#0f1606'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#283c14), to(#0f1606)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #283c14,  #0f1606); /* for firefox 3.6+ */
}

.LogInPageBanner
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 40px; 
	TEXT-TRANSFORM: uppercase; 
	COLOR: red; 
	TEXT-DECORATION: underline;
}

.button
{
    text-transform: uppercase;
    font-family: Tahoma;
	height:25px;
	width:130px;
	border-color:#519100;
	background-color:#D1FD8C;
	color:Black;
	border-style: outset;
	border-width: 3px;
	font-size: 8pt;
	font-weight: bold;
}

.WargamesButton
{
    text-transform: uppercase;
    font-family: Tahoma;
	color:#d5ff8d;
	font-size: 12px;
	font-weight: bold;
	background-color:Transparent;
	border:none;
	/*position:absolute;*/
	height:25px;
	vertical-align:super;
}

.button
{
    font-family: Tahoma;
}

.largebutton
{
	height:25px;
	width:175px;
}

.Text
{
	width:150px;
}

.Error
{
	font-size:12px;
	color: #FFA800;
}

.Turn
{
	font-size:8pt;
	color:#E1FFAD;
	background-color:#2e6303;
	height:100%;
	width:100%;
}

.InfoBar
{
	background-color: #375b07;
	border: solid 1px #60892e;
	color:white;
	FILTER: alpha(opacity=80); 
	moz-opacity: 0.8;
	opacity: 0.8;
	height: 19px;
	padding-left: 5px;
	padding-right: 5px;
}

.InfoBarSpacer
{
	width:15px;
}

.GN
{
    width:1px;
    height:1px;
}

.Failed
{
    text-decoration: line-through;
}

.Box
{
	BORDER-right: #AAEE54 1px solid; 
	BORDER-TOP: #AAEE54 1px solid; 
	BORDER-LEFT: #AAEE54 1px solid; 
	BORDER-BOTTOM: #AAEE54 1px solid;
}

.LowerBorder
{
	border-bottom: solid 1px #AAEE54;
}

.UpperBorder
{
	border-top: solid 1px #AAEE54;
}

.RightBorder
{
    border-right: solid 1px #AAEE54;
}

.CountryName
{
	color: yellow;
	font-weight: bold;
}

.CountryID
{
	color:Green;
}

.NameBox
{
	width: 200px;
}

.LargeInputBox
{
	width: 110px;
}

.MediumInputBox
{
	width: 80px;
}

.SmallInputBox
{
	width: 50px;
}

.BudgetTitle
{
	cursor: pointer;
	color: darkblue;
}

.BudgetContent
{
	DISPLAY: none; 
	BORDER-RIGHT: #AAEE54 1px solid; 
	BORDER-TOP: #AAEE54 1px solid; 
	FONT-SIZE: 13px; 
	BORDER-LEFT: #AAEE54 1px solid; 
	COLOR: #AAEE54; 
	BORDER-BOTTOM: #AAEE54 1px solid; 
	BACKGROUND-COLOR: steelblue;
}

.BudgetItem
{
	text-align: right;
}

.LeagueHeader
{
	text-decoration: underline;
}

.StatusBarInfo
{
	width: 129px;
	height: 17px;
}

.SWIcon
{
    height: 16px;
    width: 16px;
}

.radiobutton
{
	border-width: 1px;
	border-color: #E1FFAD;
	border-style: solid;
	background-color: #374132;
	color: #A9FF00;
}



.TurnNo
{
    border-top: solid 1px white;
    position:absolute; 
    top:264px;
    left:152px;
    z-index:5;
    height:16px;
}

.TurnNo:lang(en)
{
    border-top: solid 1px white;
    position:absolute; 
    top:264px;
    left:152px;
    z-index:5;
    height:16px;
}

.TurnNo:lang(he)
{
    border-top: solid 1px white;
    position:absolute; 
    top:269px;
    left:148px;
    z-index:5;
    height:16px;
}

.TurnCost
{
    font-size: 85%;
}

.MenuDDL
{
    position:absolute;
    border: solid 1px #CFFF85;
    background-color: #192609;
    z-index:3;
    visibility:hidden;
}

.MenuItem
{
    cursor: pointer;
}

.SubMenuItem
{
    cursor: default;
}

.SubMenuBorder
{
    border-bottom: solid 1px #BAFD51;
}

.HiMenuItem
{
    background-color: #2A3C27;
    cursor: pointer;
}

.OffMenuItem
{
    background-color:#192609;
}

.InnerTab
{
    background-color: #AAEE54;
    text-align:center;
    color: Black;
    text-transform:uppercase;
    cursor: default;
    width: 400px;
    height: 17px;
    vertical-align: middle;
}

.UnselectedTab
{
    background-color: #51781B;
    text-align:center;
    cursor: pointer;
    text-transform:uppercase;
}

.SelectedTab
{
    color: Black;
    background-color: #AAEE54;
    text-align:center;
    cursor: default;
    text-transform:uppercase;
    font-weight:bold;
}

.TabEnd
{
    height: 13px;
    width: 13px;
}

.rtlTabEnd
{
    height: 14px;
    width: 14px;
}

.Flag
{
    width: 20px;
    height: 10px;
    border: solid 1px black;
}

.Progress
{
    background-image: url('./Images/Progressbox.gif');
    background-repeat: repeat-x;
    font-size: 1%;
    height:10px;
}

.ProgressGray
{
    background-image: url('./Images/Progressbox-gray.gif');
    background-repeat: repeat-x;
    background-position: left;
    height:10px;
    font-size: 1%;
}

.ProgressTable
{
    border: solid 1px black;
    background-repeat: repeat;
    font-size: 1%;
    height:10px;
}

.SatelliteBox
{
    /*background-color: White;*/
    color: white;
    /*border: solid 3px #56801C;*/
    padding: 5px 5px 5px 5px;
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #192609;
	border: solid 1px #385514;
}

.PPU
{
    color: yellow;
    border-bottom: dotted 1px yellow;
}

.PPUO
{
    color: yellow;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-color: yellow;
	border-bottom-width: 1px;
}

.PPUTable
{
    position:absolute;
    border: solid 1px #385514;
    background-color: #192609;
    z-index:2;
    display: none;
}

.Mark
{
    color: #86FF0F;
    font-weight: bold;
}

.Link
{
    color: #86FF0F;
    border-bottom: dotted 1px #86FF0F;
}

.ACease
{
    font-size: 135%;
    color:#A9FF00;
}
.AWar
{
    font-size: 135%;
    color: #FFA800;
}

.WarImage
{
    width: 140px;
    height: 80px;
    border: solid 1px black;
}

.SkillImage
{
    cursor: help;
}

.SkillTD
{
    width: 150px;
    height: 140px;
    border: solid 1px #CFFF85;
    text-align: center;
    vertical-align: top;
    background-color: black;
}

.LastSkillTD
{
    height: 140px;
    border: solid 1px #CFFF85;
    text-align: center;
    vertical-align: top;
    background-color: black;
}

.SkillDownTD
{
    height: 20px;
    background-image: url('./Images/SkillDownGrad.gif');
    background-position: center;
    background-repeat: repeat-y;
}

.SkillLeftConnector
{
    font-size: 1%;
    width:53%;
    background-image:url('./Images/SkillMiddleGrad.gif');
    background-position:left center;
    background-repeat:repeat-x;
    text-align:right;
    vertical-align: bottom;
}

.SkillBottomConnector
{
    font-size: 1%;
    height:52px;
    background-image:url('./Images/SkillDownGrad.gif');
    background-position: right; 
    background-repeat:repeat-y;
}

html>body .SkillBottomConnector
{
    font-size: 1%;
    height:64px;
    background-image:url('./Images/SkillDownGrad.gif');
    background-position: right; 
    background-repeat:repeat-y;
}

.SkillConnector
{
    font-size: 1%;
}

.ConnectorTD
{
    vertical-align: bottom;
}

.ConnectorTable
{
    width: 100%;
    height: 100%;
}

.SkillMiddleDiv
{
    background-image: url('./Images/SkillMiddleGrad.gif');
    background-position: center center;
    background-repeat: repeat-x;
    width: 47%;
    height:100%;
}

.SkillMiddleTD
{
    background-image: url('./Images/SkillMiddleGrad.gif');
    background-position: center center;
    background-repeat: repeat-x;
    width:15px;
}

.None
{
    color: Gray;
}

.Master
{
    font-size: 130%;
}

.ScreenShotThumbnail
{
    border: solid 1px #AAEE54;
}

.Copied
{
    border: solid 1px white;
    padding: 2 15 2 15;
    background-color: black;
}

.RetaliateLink
{
    color: Green;
}

a#btnLogOut
{
    color: #E1FFAD;
    text-decoration: none;
}

.NewNotification
{
    color: yellow;
}

.UnitPower
{
    color: #ff6633;
}

.UnitHealth
{
    color: #359035;
}

.UnitSpeed
{
    color: #f0d466;
}

.UnitIntel
{
    color: #6F74FF;
}

.UnitLevel
{
    font-size: 85%;
    vertical-align: super;
    font-weight: bold;
}

.UnitImage
{
    height: 32px;
    width: 32px;
}

.StatisticsHeader
{
    font-weight: bold;
    text-decoration: underline;
    text-transform: uppercase;
}

.StatisticsText
{
    font-size: 130%;
}

.StatisticsTableHeader
{
    font-weight: bold;
    text-transform: uppercase;
}

.Heart
{
    height: 9px;
    width: 9px;
}

.TextLink
{
    text-decoration: none;
    color: #E1FFAD;
}

.MDSRow
{
    font-size: 13px; 
    text-transform: uppercase;
}

.TurnNumber
{
    font-size: 9px;
    font-weight: bold;
}

.HoDiv
{
    width: 309px;
    height: 1px;
}

.VeDiv
{
    height: 452px;
    width: 1px;
}

.TitleTDSideGrad
{
    height: 19px;
    width: 1px;
}

.BuildSep
{
    width: 1px;
    height: 138px;
}

.TurnBox
{
    padding: 10px 0px 0px 0px;
    text-align: center;
    vertical-align: top;
    width:466px;
    height:200px;
    border: solid 1px #cfff85;
    background-color:#142205;
}

.TBILeft
{
    width: 49px;
    height: 262px;
}

.TBIRight
{
    width: 30px;
    height: 200px;
}

.TBITop
{
    width: 498px;
    height: 43px;
}

.TBIBottom
{
    height: 19px;
    width: 498px;
}

.TLSH
{
    width: 413px;
    height: 1px;
}

.TLV
{
    width: 1px;
    height: 64px;
}

.TLBH
{
    height: 1px;
    width: 459px;
}

.Medal
{
    height:82px;
    width: 82px;
}

.PositionTitle
{
    font-size: 12px;
    font-weight: bold;
    color: Yellow;
    text-transform: uppercase;
}

.AQHS
{
    color: #99DD45;
    border-bottom: dotted 1px #99AA45;
    cursor: help;
}

.AQHSBlack
{
    color: black;
    border-bottom: dotted 1px #99AA45;
    cursor: help;
}

.AQHSPopup
{
    font-size: 11px;
    color:White;
}

.AQHSExplain
{
    color: Gray;
    text-align: center;
    FILTER: alpha(opacity=60); 
	moz-opacity: 0.6; 
	opacity: 0.6;
}

.FakeLink
{
    cursor: pointer;
    text-decoration: underline;
}

.IMMainTable
{
    position: absolute;
    width: 100%;
    height: 27px;
    left: 0;
    bottom: -2;
    z-index: 10;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.IMMainTD
{
    background-image: url("./Images/IM/ChatMainGrad.gif");
    background-repeat: repeat-x;
    border-left: solid 1px #48592e;
    border-right: solid 1px #48592e;
}

.IMConnectStatusTD
{
    border-right: solid 1px #385514;
    width: 22px;
    cursor: pointer;
}

.IMChatTab
{
    border-right: solid 1px #385514;
    cursor: pointer;
    text-align: center;
    width: 130px;
    color: #66cc00;
    background-image: url('./Images/IM/SideDec.gif');
    background-repeat: no-repeat;
    background-position: left;
}

.IMOnlineTD
{
    border-right: solid 1px #385514;
    cursor: pointer;
    text-align: center;
    width: 115px;
    color: #66cc00;
    background-image: url('./Images/IM/SideDec.gif');
    background-repeat: no-repeat;
    background-position: left;
}

html>body .IMOnlineFriends
{
    font-size: 100%;
    position: relative;
    height: 30px;
    padding: 6 0 0 0;
    margin: 0 0 0 0;
    cursor: pointer;
    background-color: black;
    width: 170px;
    border-top: solid 1px #385514;
    border-left: solid 1px #385514;
    border-right: solid 1px #385514;
}

.IMOnlineFriends
{
    font-size: 100%;
    position: relative;
    height: 31px;
    padding: 6 0 0 0;
    cursor: pointer;
    margin: 0 0 0 0;
    width: 172px;
    background-color: black;
    border-top: solid 1px #385514;
    border-left: solid 1px #385514;
    border-right: solid 1px #385514;
}

.IMNameDiv
{
    padding: 3px 0 3px 0;
    cursor: pointer;
    text-align: center;
}

html>body .IMMessageBox
{
    width: 270px;
    height: 250px;
    position: relative;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    background-color: #82b052;
    border-top: solid 1px #385514;
    border-left: solid 1px #385514;
    border-right: solid 1px #385514; 
}

.IMMessageBox
{
    width: 270px;
    height: 250px;
    position: relative;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    background-color: #82b052;
    border-top: solid 1px #385514;
    border-left: solid 1px #385514;
    border-right: solid 1px #385514; 
}

.IMMessageHeaderTD
{
    height: 25px;
    text-align: center;
    padding: 2 0 2 0;
    border-bottom: solid 1px #385614;
    background-image: url('./Images/IM/ChatBoxTopGrad.gif');
    background-repeat: repeat-x;
    color: #6fe300;
}

.IMMessageDiv
{
    overflow-y:auto;
    overflow-x:hidden;
    height:200px;
    background-color:black;
    color:Black;
    margin: 0 0 0 5;
    width: 265px;
    color: #e1ffad;
}

.IMChatBackground
{
    background-color:black;
}

.IMMessageTextTD
{
    border-top: solid 1px #385614; 
    vertical-align:top; 
    height:18px;
    background-color: Black;
}

.IMMessageChatArea
{
    width:240px;
    height:18px; 
    background-color:black; 
    border: none; 
    font-size:8pt; 
    vertical-align:top;
    color: #e1ffad;
}

.IMChatImage
{
    width: 15px;
    height: 15px;
}

.IMMessageStamp
{
    font-size: 90%;
}

.IMMessageSentStamp
{
    color: #718057;
}

.IMMessageReceivedStamp
{
    color: #6fe300;
}

.IMMessageStampTime
{
    color: #556041;
}

.IMInfoBoxTable
{
	z-index: 2;
    position:absolute; 
    bottom: 25; 
    border-top: solid 1px #385514; 
    border-left: solid 1px #385514; 
    border-right: solid 1px #385514; 
    background-color: black; 
    width:180px
}

.IMInfoBoxTop
{
    vertical-align: middle;
    height: 25px; 
    color: #6fe300;
    background-image: url('./images/IM/ChatBoxTopGrad.gif'); 
    background-repeat: repeat-x;
    border-bottom:solid 1px #385514; 
    font-weight: bold;
    text-align: center;
}

.IMInfoBoxFlagImg
{
    position: relative;
    left: 5px;
}

.HBTable
{
    position:absolute;
    width: 250px;
    border-bottom: solid 1px #385514; 
}

.HBTitle
{
    cursor: move;
}

.HBBody
{
    background-color: #192609;
    padding: 5px 0px 0px 0px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#283c14', endColorstr='#0f1606'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#283c14), to(#0f1606)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #283c14,  #0f1606); /* for firefox 3.6+ */
}

.LargeFlag
{
    background-color:White;
    border: none;
    width: 10px;
    height:10px;
}

.NGB
{
    background-image: url('./Images/GUI/NewGui/Button/ButtonGrad.png'); 
    background-repeat: repeat-x; 
    width:100%;
    text-align: center;
}

.NGBClicked
{
    background-image: url('./Images/GUI/NewGui/Button/ButtonGradPresse.png'); 
    background-repeat: repeat-x; 
    width:100%;
    text-align: center;
    color: Black;
}

.NGBHi
{
    background-image: url('./Images/GUI/NewGui/Button/ButtonGradHi.png'); 
    background-repeat: repeat-x; 
    width:100%;
    text-align: center;
}

.NGBT
{
    color: #8cae58;
}

.NGBTP
{
    color: #E1FFAD;
}

.NGBS
{
    width: 3px;
    height: 30px;
}

.NGI
{
    width: 24px;
    height: 24px;
}

.NGT
{
    cursor: pointer;
    height: 30px;
}

.BMB
{
    width: 28px;
    height: 9px;
    margin-left: 5px;
    cursor: pointer;
}

.NGSubMenuTable
{
    position: absolute; 
    display: none;
    top:135px; 
    left: 210px; 
    height: 36px; 
    width:705px; 
    text-align: left; 
    vertical-align: baseline;
}

.PMInboxHeader
{
    background-color: #131c09;
    font-weight: bold;
    height: 30px;
}

.PMMessageHeader
{
    background-color: #0c1007;
    height: 30px;
}

.PMMessageHeaderAlt
{
    background-color: #090d04;
    height: 30px;
}

.PMInboxTable
{
    border: solid 1px #9fca68;
}

.PMMessageSeperator
{
    border-bottom: solid 1px #9fca68;
    width: 425px;
    height: 70px;
    padding: 10 0 10 0;
}

.PMMessageTitle
{
    font-weight: bold;
    font-size: 15px;
}

.PMMessageSecondTitle
{
    font-size: 11px;
    padding: 0 0 3 0;
    border-bottom: solid 1px #9fca68;
}

.PMComposeTable
{
    border: solid 1px #9eca69;
    background-color: #1d280d;
    width: 95%;
    padding: 0 20 0 20;
}

.PMInput
{
    width: 100%;
}

.PMComposeTD
{
    padding: 0 0 0 25; 
    width: 100px; 
    height: 25px;
}

.progressBar{
	width:100px;
	height:12px;
	position:relative;
}
.progressBar span{
	position:absolute;
	display:block;
	width:100px;
	height:12px;
	background:url(./Images/bar.gif) no-repeat 0 0;
	overflow:hidden;
	text-indent:-8000px;
}
.progressBar em{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url(./Images/bg_cover.gif) repeat-x 0 0;
	top:0;
}

.MenuTitleImg
{
    width: 300px;
    height: 40px;
}

.IMSmiley
{
    vertical-align: bottom;
}

table.wire
{
    border: solid 1px black;
    border-collapse: collapse;
}

table.wire tr
{
    background-color: #243711; 
    text-align:center;
}

.DonationTD
{
	font-size: 14px;
	text-shadow: black 0px 3px 2px;
}

.DonationAmount
{
	text-align: right;
	font-weight: bold;
}

.BonusName
{
	font-size: 14px;
	text-shadow: black 0px 3px 2px;
}

.ShadowTD
{
	BACKGROUND-COLOR: black; 
	FILTER: alpha(opacity=60); 
	moz-opacity: 0.6; 
	opacity: 0.6;
}

.Shadow
{
	text-shadow: black 0px 3px 2px;
}	

.TurnSummary
{
	font-size: 15px;
}

.SepcialTurnMessages
{
	font-size: 14px;
}

.LargerFont
{
	font-size: 14px;
}

.ChatBox
{
	position: absolute;
	width: 292px; 
	height: 278px; 
	left: 0px;
	top: 200px;
	color:White;
	background-image: url('./Images/Chat/Background.png');
	z-index: 2;
}

.ChatName
{
	color: #50dbf6;
}

.LoadingText
{
	text-shadow: #aaee54 0px 0px 10px;
	position: absolute; width:100%; height:100%; z-index: 1000; font-size: 40px; 
	text-align: center;
	
}

.aspNetDisabled
{
	
}

.disabledButton
{
    height: 25px;
	background-color: transparent;
	border: none;
	font-weight: bold;
}

.SummaryTableHeader
{
	background-color: #60843c;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aae058', endColorstr='#629f03'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#aae058), to(#629f03)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #aae058,  #629f03); /* for firefox 3.6+ */
}
        
.STHTD
{
    padding-top: 4px;
    padding-bottom: 4px;
    width:50px;
}        	
        
.SummaryBox
{
    -moz-box-shadow: 10px 10px 20px #000;
    -webkit-box-shadow: 10px 10px 20px #000;
    box-shadow: 10px 10px 20px #000;
}

.VeryImportant
{
    text-shadow: 0 0 5px #99DD45;
}

.GlowEffect {
    -webkit-transition: text-shadow 1s linear;
    -moz-transition: text-shadow 1s linear;
    -ms-transition: text-shadow 1s linear;
    -o-transition: text-shadow 1s linear;
    transition: text-shadow 1s linear;
}
.GlowEffect:hover,
.GlowEffect.glow {
    text-shadow: 0 0 13px yellow;
}

.SignupHelpIcon
{
    position:relative; top: 3px; cursor: help;
}

.jspopTable
{
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.TextboxLabel
{
    color: Gray;
}

.ImageCheckBox
{
    width:15px;
    height:16px; 
    vertical-align:bottom;
}

#dailyPopupDiv { 
    background-color:#192709;
    border-radius:15px;
    display:none; 
    padding:20px;
    min-width:600px;
    min-height: 300px;
}
.bClose{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:5px;
}

.dailyBonusContent
{
    width: 100%;
    height: 100%;
}